Cyberduck Mountain Duck CLI

#7954 closed defect (fixed)

Status of a sync is "incomplete" when there is nothing to sync, should be "complete"

Reported by: dafresh Owned by: dkocher
Priority: normal Milestone: 4.4.5
Component: core Version: 4.4.4
Severity: normal Keywords:
Cc: Architecture: Intel
Platform: Mac OS X 10.9

Description

Hello,

When re running a previous successfull sync, the reported status is "incomplete", IMO it should be "complete". If it could help, the transfert log is attached.

Attachments (1)

resync.log (30.1 KB) - added by dafresh on May 14, 2014 at 7:03:16 PM.

Download all attachments as: .zip

Change History (5)

Changed on May 14, 2014 at 7:03:16 PM by dafresh

comment:1 Changed on May 14, 2014 at 8:36:42 PM by dkocher

  • Milestone set to 4.4.5
  • Status changed from new to assigned

comment:2 Changed on Jun 3, 2014 at 1:28:39 PM by dkocher

  • Component changed from s3 to core

comment:3 Changed on Jun 4, 2014 at 2:19:21 PM by dkocher

This issue was introduced with r14334.

comment:4 Changed on Jun 4, 2014 at 2:36:12 PM by dkocher

  • Resolution set to fixed
  • Status changed from assigned to closed

In r14713.

Note: See TracTickets for help on using tickets.
swiss made software